@font-face {
    font-family: 'ProximaNova-Light';
    src: url("../fonts/ProximaNova-Light.eot");
    src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Bold';
    src: url("../fonts/ProximaNova-Bold.eot");
    src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Thin';
    src: url("../fonts/ProximaNovaT-Thin.eot");
    src: url("../fonts/ProximaNovaT-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaT-Thin.woff") format("woff"), url("../fonts/ProximaNovaT-Thin.ttf") format("truetype"), url("../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin") format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Proxima-Medium';
    src: url("../fonts/ProximaNova-Medium.eot");
    src: url("../fonts/ProximaNova-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Medium.woff") format("woff"), url("../fonts/ProximaNova-Medium.ttf") format("truetype"), url("../fonts/ProximaNova-Medium.svg#ProximaNova-Medium") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url("../fonts/gotham/Gotham-UltraItalic.eot");
    src: url("../fonts/gotham/Gotham-UltraItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-UltraItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-UltraItalic.woff") format("woff"), url("../fonts/gotham/Gotham-UltraItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-UltraItalic.svg#Gotham-UltraItalic") format("svg");
    font-weight: normal;
    font-style: italic
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url("../fonts/gotham/Gotham-Ultra.eot");
    src: url("../fonts/gotham/Gotham-Ultra.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Ultra.woff2") format("woff2"), url("../fonts/gotham/Gotham-Ultra.woff") format("woff"), url("../fonts/gotham/Gotham-Ultra.ttf") format("truetype"), url("../fonts/gotham/Gotham-Ultra.svg#Gotham-Ultra") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Black.eot");
    src: url("../fonts/gotham/Gotham-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Black.woff2") format("woff2"), url("../fonts/gotham/Gotham-Black.woff") format("woff"), url("../fonts/gotham/Gotham-Black.ttf") format("truetype"), url("../fonts/gotham/Gotham-Black.svg#Gotham-Black") format("svg");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Bold.eot");
    src: url("../fonts/gotham/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Bold.woff2") format("woff2"), url("../fonts/gotham/Gotham-Bold.woff") format("woff"), url("../fonts/gotham/Gotham-Bold.ttf") format("truetype"), url("../fonts/gotham/Gotham-Bold.svg#Gotham-Bold") format("svg");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Medium.eot");
    src: url("../fonts/gotham/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Medium.woff2") format("woff2"), url("../fonts/gotham/Gotham-Medium.woff") format("woff"), url("../fonts/gotham/Gotham-Medium.ttf") format("truetype"), url("../fonts/gotham/Gotham-Medium.svg#Gotham-Medium") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Book.eot");
    src: url("../fonts/gotham/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Book.woff2") format("woff2"), url("../fonts/gotham/Gotham-Book.woff") format("woff"), url("../fonts/gotham/Gotham-Book.ttf") format("truetype"), url("../fonts/gotham/Gotham-Book.svg#Gotham-Book") format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Light.eot");
    src: url("../fonts/gotham/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Light.woff2") format("woff2"), url("../fonts/gotham/Gotham-Light.woff") format("woff"), url("../fonts/gotham/Gotham-Light.ttf") format("truetype"), url("../fonts/gotham/Gotham-Light.svg#Gotham-Light") format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ExtraLight.eot");
    src: url("../fonts/gotham/Gotham-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ExtraLight.woff2") format("woff2"), url("../fonts/gotham/Gotham-ExtraLight.woff") format("woff"), url("../fonts/gotham/Gotham-ExtraLight.ttf") format("truetype"), url("../fonts/gotham/Gotham-ExtraLight.svg#Gotham-ExtraLight") format("svg");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-Thin.eot");
    src: url("../fonts/gotham/Gotham-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-Thin.woff2") format("woff2"), url("../fonts/gotham/Gotham-Thin.woff") format("woff"), url("../fonts/gotham/Gotham-Thin.ttf") format("truetype"), url("../fonts/gotham/Gotham-Thin.svg#Gotham-Thin") format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ExtraLightItalic.eot");
    src: url("../fonts/gotham/Gotham-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ExtraLightItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-ExtraLightItalic.woff") format("woff"), url("../fonts/gotham/Gotham-ExtraLightItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-ExtraLightItalic.svg#Gotham-ExtraLightItalic") format("svg");
    font-weight: 200;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-BlackItalic.eot");
    src: url("../fonts/gotham/Gotham-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-BlackItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-BlackItalic.woff") format("woff"), url("../fonts/gotham/Gotham-BlackItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-BlackItalic.svg#Gotham-BlackItalic") format("svg");
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-ThinItalic.eot");
    src: url("../fonts/gotham/Gotham-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-ThinItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-ThinItalic.woff") format("woff"), url("../fonts/gotham/Gotham-ThinItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-ThinItalic.svg#Gotham-ThinItalic") format("svg");
    font-weight: 100;
    font-style: italic
}

@font-face {
    font-family: 'Gotham';
    src: url("../fonts/gotham/Gotham-BookItalic.eot");
    src: url("../fonts/gotham/Gotham-BookItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/Gotham-BookItalic.woff2") format("woff2"), url("../fonts/gotham/Gotham-BookItalic.woff") format("woff"), url("../fonts/gotham/Gotham-BookItalic.ttf") format("truetype"), url("../fonts/gotham/Gotham-BookItalic.svg#Gotham-BookItalic") format("svg");
    font-weight: 400;
    font-style: italic
}

.no_padding {
    padding: 0 !important
}

.full_width {
    width: 100% !important
}

.text_white {
    color: #fff !important
}

.bg-white {
    background: #fff !important
}

.bg-black {
    background: #030304 !important
}

.flex_vertical_align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-box {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-box-orizontal {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.config_gray {
    background: #333
}

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px
}

.col-xs-15 {
    width: 20%;
    float: left
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left
    }
}

select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    height: 40px
}

input {
    height: 40px
}

.cover-img {
    overflow: hidden;
    background-position: center center;
    background-size: cover
}

.containes-img {
    overflow: hidden;
    background-position: center center;
    background-size: contain
}

#no-prodotto {
    font-size: 16px
}

._ext_scritte p, .store-locator .store .desc-store p, .store-locator .content-detail #md-shop-detail .content .shop-description p {
    text-transform: initial;
    text-align: center;
    font-size: 16px
}

._ext_scritte .type, .store-locator .store .desc-store .type, .store-locator .content-detail #md-shop-detail .content .shop-description .type {
    word-spacing: 50px;
    position: relative;
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 30px;
    line-height: 32px
}

._ext_scritte .type img, .store-locator .store .desc-store .type img, .store-locator .content-detail #md-shop-detail .content .shop-description .type img {
    left: 50%;
    margin-left: -0.5%;
    position: absolute
}

._ext_scritte .type .point, .store-locator .store .desc-store .type .point, .store-locator .content-detail #md-shop-detail .content .shop-description .type .point {
    margin-left: -23px
}

._ext_scritte .type .n_store, .store-locator .store .desc-store .type .n_store, .store-locator .content-detail #md-shop-detail .content .shop-description .type .n_store {
    margin-left: -5px
}

._ext_scritte .type .n_gallery, .store-locator .store .desc-store .type .n_gallery, .store-locator .content-detail #md-shop-detail .content .shop-description .type .n_gallery {
    margin-left: -10px
}

._ext_scritte .title, .store-locator .store .desc-store .title, .store-locator .content-detail #md-shop-detail .content .shop-description .title {
    font-size: 33px;
    font-weight: 300;
    margin-bottom: 30px;
    padding: 0
}

._ext_scritte .address, .store-locator .store .desc-store .address, .store-locator .content-detail #md-shop-detail .content .shop-description .address {
    font-size: 18px;
    font-weight: 200
}

._ext_scritte .links, .store-locator .store .desc-store .links, .store-locator .content-detail #md-shop-detail .content .shop-description .links {
    color: #030304
}

._ext_scritte .links a, .store-locator .store .desc-store .links a, .store-locator .content-detail #md-shop-detail .content .shop-description .links a {
    margin: 7px auto;
    color: #030304;
    float: none
}

._ext_scritte .links a:before, .store-locator .store .desc-store .links a:before, .store-locator .content-detail #md-shop-detail .content .shop-description .links a:before {
    background: #030304
}

._ext_scritte .links .button:hover, .store-locator .store .desc-store .links .button:hover, .store-locator .content-detail #md-shop-detail .content .shop-description .links .button:hover {
    color: #fff
}

.store-search {
    margin: 0 150px 0
}

.store-search .content-store {
    padding-top: 29px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "ProximaNova-Light", sans-serif
}

.store-search .content-store div {
    margin: 0 10px
}

.store-search .content-store .pretitle {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 200
}

.store-search .content-store .input-search {
    width: 50%
}

.store-search .content-store .input-search input {
    text-align: center;
    width: 100%;
    background-color: #e8ebec;
    border: 0;
    font-size: 14px
}

.store-search .content-store .anchor-icon {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 200
}

.store-search .content-store .anchor-icon span {
    font-size: 20px
}

.store-search .content-store .anchor-icon a:hover {
    color: #030304
}

.store-locator {
    padding-top: 150px
}

.store-locator.custom-store-locator .open_detail_shop {
    display: none !important
}

.store-locator #top-map {
    display: block;
    width: 100%;
    max-height: 650px
}

.store-locator #top-map.custom-top-map {
    height: 522px !important
}

.store-locator #top-map .gm-style-iw {
    font-family: "Gotham", sans-serif;
    margin: 12px;
    top: 0 !important;
    left: 0 !important;
    padding: 15px
}

.store-locator #top-map .gm-style-iw .open_popup .open_detail_shop {
    display: block;
    width: 30px;
    height: 30px;
    background: transparent url("../img/open_shop.png") no-repeat left center;
    background-size: cover
}

.store-locator #top-map .gm-style-iw .as_p, .store-locator #top-map .gm-style-iw p {
    text-transform: initial;
    font-size: 14px
}

.store-locator #top-map .gm-style-iw .title {
    font-weight: 600
}

.store-locator #top-map .gm-style-iw .address {
    margin: 0
}

.store-locator #top-map .gm-style-iw .links {
    margin: 10px 0
}

.store-locator #top-map .gm-style-iw .links .as_p, .store-locator #top-map .gm-style-iw .links p {
    font-size: 16px;
    margin: 0
}

.store-locator #top-map .gm-style-iw .links .as_p a:hover, .store-locator #top-map .gm-style-iw .links p a:hover {
    color: #030304;
    font-weight: 500
}

.store-locator #top-map .gm-style-iw .title_opening {
    font-weight: 500;
    margin-bottom: 3px
}

.store-locator .map-pointer {
    background: transparent no-repeat left center;
    background-size: auto 100%;
    text-transform: capitalize;
    padding-left: 20px
}

.store-locator .map-pointer.n_store {
    background-image: url("../img/map_store.png")
}

.store-locator .map-pointer.n_gallery {
    background-image: url("../img/map_gallery.png")
}

.store-locator .map-pointer.p_essence {
    background-image: url("../img/map_point_essence.png")
}

.store-locator .map-pointer.n_revive {
    background-image: url("../img/map_revive.png")
}

.store-locator .markers_tablet {
    margin-top: -10px
}

.store-locator .markers_tablet .map-pointer {
    background-size: auto;
    min-height: 25px
}

.store-locator .input-search {
    margin: 10px 0 40px
}

.store-locator .input-search .col-md-4 {
    margin-bottom: 10px
}

.store-locator .input-search #search_nearby_me {
    margin-bottom: 10px;
    width: 100%;
    height: 40px;
    background-color: #e8ebec;
    color: #030304;
    display: inline-block;
    margin: 0 5px 0;
    vertical-align: bottom;
    text-align: left;
    padding: 12px 1em 0
}

.store-locator .input-search #search_nearby_me:active, .store-locator .input-search #search_nearby_me:focus, .store-locator .input-search #search_nearby_me:hover, .store-locator .input-search #search_nearby_me:visited  {
    text-decoration: none
}

.store-locator .input-search .box-style {
    margin-bottom: 10px;
    width: 100%;
    height: 40px;
    margin: 0 5px 0;
    text-align: center;
    border: 0 none;
    background-color: #e8ebec
}

.store-locator .store {
    padding-bottom: 0 !important
}

.store-locator .store .desc-store {
    padding: 100px 15px
}

.store-locator #store-list {
    padding-top: 60px;
    border-top: 1px solid #030304;
    display: block
}

.store-locator #store-list #wrapper_stores:before {
    content: "";
    display: block;
    height: 200px;
    margin-top: -200px
}

.store-locator #store-list #wrapper_stores .md-modal {
    overflow-y: scroll
}

.store-locator .content-detail {
    border-bottom: 1px solid #030304;
    padding-bottom: 40px
}

.store-locator .content-detail.custom-content-detail .open_detail_shop {
    display: none !important
}

.store-locator .content-detail div.thead {
    padding: 10px 0 !important
}

.store-locator .content-detail div.thead div, .store-locator .content-detail div.thead span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600
}

.store-locator .content-detail div.thead span {
    position: relative;
    top: 5px;
    font-size: 28px
}

.store-locator .content-detail .as-table {
    padding: 30px 0
}

.store-locator .content-detail .as-table .cell {
    font-family: "Gotham", sans-serif;
    font-weight: 300;
    font-size: 14px
}

.store-locator .content-detail .as-table .cell.store-name {
    font-weight: 400;
    font-size: 18px
}

.store-locator .content-detail .as-table .cell .open_detail_shop {
    display: block;
    width: 30px;
    height: 30px;
    background: transparent url("../img/open_shop.png") no-repeat left center;
    background-size: cover
}

.store-locator .content-detail #md-shop-detail .content {
    padding: 0;
    overflow: auto
}

.store-locator .content-detail #md-shop-detail .content .shop-image {
    background: transparent no-repeat center center;
    background-size: cover;
    opacity: 0;
    -webkit-transition: 1.5s opacity;
    transition: 1.5s opacity
}

.store-locator .content-detail #md-shop-detail .content .shop-image.on {
    opacity: 1
}

.store-locator .content-detail #md-shop-detail .content .shop-description {
    padding: 15px 40px 30px
}

.store-description{
    padding: 0 15px;
    margin-bottom: 60px;
    text-align: center;
    max-width: 1400px;
    margin: auto;
    font-size: 18px;
}

@media (max-width: 767px) {
    .store-locator .sub-video {
        padding: 20px
    }

    .store-locator .as-table {
        text-align: center;
        margin-bottom: 40px;
        border-bottom: 1px solid #d7d7d7
    }

    .store-locator .as-table div {
        margin: 10px
    }

    .store-locator .as-table .map-pointer {
        display: inline-block
    }

    .store-locator .as-table a {
        margin: 0 auto
    }
}

.promo-store img {
    width: 100%;
}

@media (max-width: 999px) {
    .mobile-store {
        right: 0 !important;
    }
}
